/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.nectar-button.large.regular.has-icon {
    transition: 0.85s ease;
    text-transform: uppercase;
    font-family: 'pts-rg' !important;
    font-size: 19px !important;
    line-height: 27px !important;
    font-weight: 400 !important;
}
body.material #header-outer:not([data-format="left-header"]) .cart-wrap {
    top: unset;
    right: unset;
    left: -14px;
    bottom: -13px;
}
#header-secondary-outer .nectar-center-text {
    font-family: 'gtw-rg';
    font-size: 16px;
    line-height: 24px;
}
#top .col.span_3 {
    text-align: left !important;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    font-size: 17px;
    line-height: 25px;
}
#top nav.left-side .nectar-header-text-content {
    position: relative;
	order: 1;
}
#top nav.left-side {
    left: unset;
    right: 24%;
    justify-content: end;
}
#top nav.left-side .nectar-header-text-content a {
    display: block;
}
#top nav.left-side:before {
    content: url(http://devu05.testdevlink.net/vapedistributor/wp-content/uploads/2023/04/help.png);
    position: absolute;
    right: 13.4%;
    top: 48px;
}
#top nav.left-side a {
    color: rgb(17 17 17 / 50%);
    font-family: gtw-rg;
}
#top ul.sf-menu.sf-js-enabled.sf-arrows {
    padding: 15px 0;
}
#top .col.span_9 nav ul li a:before {
    content: url(http://devu05.testdevlink.net/vapedistributor/wp-content/uploads/2023/04/home.png);
    position: absolute;
    bottom: -32px;
    left: 0;
    right: 0;
    transition: 0.85s ease;
    opacity: 0;
}
#top .col.span_9 nav ul li.current-menu-item a:before {
    opacity: 1 !important;
}
#top .col.span_9 nav ul li.current-menu-item a span {
    font-family: 'gtw-bd';
}
#top .col.span_9 nav ul li a {
    position: relative;
}
header#top .aws-container .aws-search-btn.aws-form-btn {
    background: #fde02a;
    border-radius: 50px !important;
    border: unset;
    height: 37px;
    width: 37px;
    margin-left: -41px;
    margin-top: 3px;
	color: #fff !important;
	z-index: 9999;
}
header#top .aws-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 60%;
    margin-right: 70px;
}
header#top form.aws-search-form.aws-show-clear input::placeholder{
	color: #000;
}
header#top form.aws-search-form.aws-show-clear input {
    border-radius: 30px !important;
    padding: 10px 45px 10px 20px;
    margin: 0 -2px !important;
    background: transparent !important;
	border-color: #e8e8e8;
}
form.aws-search-form.aws-show-clear {
    background: transparent;
    border-radius: 30px;
    max-width: 85% !important;
}
header#top li#search-btn {
    display: none !important;
}
#top .col.span_9 nav ul li {
    padding: 0 20px;
}
#top ul.buttons {
    margin-left: 0 !important;
}
#top li#nectar-user-account a {
    left: 0px !important;
	position: relative;
}

#top li#nectar-user-account a span:after {
    content: 'Sign in';
    position: absolute;
    right: -80px;
    font-family: 'gtw-rg';
}
#top li.nectar-woo-cart a i:after {
    content: 'Cart';
    right: -43px;
    position: absolute;
    top: 0px;
    font-family: 'gtw-rg';
}
#top li.nectar-woo-cart {
    position: relative;
    left: -90px;
}
#top li#nectar-user-account {
    position: relative;
    left: -180px;
}


#bann .wpb_wrapper h1.vc_custom_heading {
    max-width: 35%;
    margin: auto;
}
#bann .owl-stage {
    padding-top: 0 !important;
}
#bann #ban-inr .ban-txt p {
    display: inline-block;
    justify-content: center;
    background: #937117;
    color: #fff;
    padding: 8px 10px;
    font-family: 'PT Sans';
    font-size: 27px;
    line-height: 35px;
}
#bann #ban-inr {
    padding: 160px 0 !important;
    background-size: 100% 100% !important;
}
#bann .owl-dots .owl-dot.active span {
    background: #fff !important;
}

#bann .owl-dots .owl-dot span {
    background: #ffee80 !important;
    transform: unset;
    width: 10px;
    height: 10px;
}
#bann .owl-dots {
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
}
#bann a#btn-sn {
    font-size: 19px;
    line-height: 1.1;
    font-weight: 100;
    font-family: 'gtw-rg';
}

#cat-sec a#btn-sc {
    color: #111;
}
#cat-sec .col .vc_column-inner {
    padding: 115px 60px !important;
}
#cat-sec .el-txt p {
    font-size: 16px;
    letter-spacing: 1.2px;
}
#cat-sec .coll-2 {
    padding-left: 10px;
}

#cat-sec .coll-1 {
    padding-right: 10px;
}

#find-sec {
    margin-top: 20px;
}
#find-sec .row-bg.viewport-desktop.using-image {
    width: 90.6%;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
    background-size: 100% 100% !important;
}

.carousel-item .prod-txt h3 {
    font-family: gtw-bd;
    text-transform: capitalize;
}
#fp-sec .owl-carousel.owl-theme:nth-child(2) .owl-stage .carousel-item #prod-inr .prod-txt h4 a i {
    text-underline-offset: 9px !important;
}
#fp-sec .owl-carousel.owl-theme {
    margin: 0 !important;
}
#fp-sec .owl-carousel.owl-theme:nth-child(2) .owl-stage {
    padding-bottom: 10px !important;
}
#fp-sec {
    padding-bottom: 10px !important;
}
#fp-sec .owl-carousel.owl-theme:nth-child(1) .owl-stage {
    padding-bottom: 0 !important;
}
.carousel-item {
}
.carousel-item .prod-txt h4 a i {
    text-underline-offset: 9px !important;
}
.carousel-item #prod-inr .prod-txt h4 a i {
    text-underline-offset: 8px !important;
}
.carousel-item .prod-txt h4 a {
    float: right;
    color: #111;
    text-decoration: underline;
    text-underline-offset: 8px;
    text-transform: capitalize;
    font-family: 'gtw-bd';
    font-size: 14px;
}
.carousel-item .prod-txt p {
    padding: 0;
    font-family: 'Urbanist', sans-serif;
    text-transform: capitalize;
    font-weight: 700;
    font-size: 14px !important;
}
.carousel-item .prod-txt {
    padding: 0 40px;
}
#op-sec .carousel-item, #fp-sec .carousel-item {
    background: #fff;
    margin: 0 15px;
    border-radius: 0px;
    /* box-shadow: 0px 0px 84px 0px rgba(0, 0, 0, 0.09); */
    padding: 22px 0 15px 0;
    box-shadow: 1px 0px 6px #d1d1d1;
}
.carousel-item .prod-img {
    width: 85% !important;
    margin: auto;
}

#more-secc .coll-2>.vc_column-inner {
    padding-left: 25px;
}
#more-secc .coll-1 #more-sec {
    padding: 180px 50px !important;
    background-size: 100% 100% !important;
}
#more-secc .coll-2 #more-sec:nth-child(1) {
    margin-bottom: 20px;
}
#more-secc .coll-2 #more-sec {
    padding: 56px 60px !important;
    background-size: cover;
    background-repeat: no-repeat !important;
}
#more-secc .coll-1 #more-sec:before {
    content: '';
    background: rgb(0 0 0 / 40%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#prt-sec .carousel-item:hover img {
    background: #fff !important;
    box-shadow: 0px 3px 24px 0px rgba(0, 0, 0, 0.09);
    outline-color: #fff;
    outline-width: 5px;
}

#prt-sec .carousel-item img {
    transition: 0.85s ease;
    filter: grayscale(2);
    background: #fff;
    border-radius: 50%;
    outline: 5px solid transparent;
    outline-offset: -6px;
}




#rev-txt .iwithtext .iwt-text h4 {
    font-family: 'gtw-bd';
    font-size: 23px;
    line-height: 31px;
    margin: 0;
    text-transform: capitalize;
}
#rev-txt .clie-aftr {
    position: absolute;
    right: -9em;
    bottom: 100px;
    width: 17%;
}
#rev-txt .clie-bfr {
    position: absolute;
    left: -9em;
    top: -134px;
    width: 17%;
}
#rev-txt .carousel-item .rev-txt p {
    font-style: italic;
    font-family: 'gtw-rg';
    font-size: 20px;
    line-height: 32px;
    max-width: 72%;
    margin: auto;
    display: table;
    text-transform: none;
    color: #2f2f2f;
}
#rev-txt .owl-dots {
    display: none;
}
#rev-txt .iwithtext .iwt-icon img {
    width: 114px;
    height: 114px;
    object-fit: contain !important;
    margin-bottom: 0 !important;
    outline: 2px solid #b23228;
    border-radius: 50%;
}
#rev-txt .iwithtext .iwt-icon {
    position: unset;
    flex-shrink: 0 !important;
    margin: 0 auto 10px auto;
    display: table;
}
#rev-txt .iwithtext .iwt-text p {
    font-size: 19px;
    line-height: 27px;
    font-family: 'gtw-rg';
    text-transform: capitalize;
    color: #000;
}
#rev-txt .iwithtext .iwt-text {
    padding-left: 0px;
}
#rev-txt .iwithtext {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
}



#footer-outer #footer-widgets .col.span_3:nth-child(1) {
    text-align: center !important;
}

#footer-outer #footer-widgets ul.scl li:hover i {
    background: #000011 !important;
    color: #fff !important;
}

#footer-outer #footer-widgets ul.scl li:hover a {
    opacity: 1 !important;
}
#footer-outer #footer-widgets ul.scl li i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    border-radius: 50%;
    border: 1px solid #000011;
    color: #000011;
    margin-right: 5px;
    transition: 0.85s ease;
}
#footer-outer #footer-widgets ul.scl li {
    display: inline-block;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets #media_image-2 {
    margin: 0 auto;
    display: table;
    margin-bottom: 10px;
}

#footer-outer #footer-widgets #text-2 p {
    font-size: 14px;
    line-height: 25px;
    max-width: 230px;
}

#footer-outer #footer-widgets #nav_menu-2 ul li a {
    text-shadow: 0 0 black;
}

#footer-outer #footer-widgets .row {
    border-bottom: 1px solid #a19b92;
    padding: 70px 0 40px !IMPORTANT;
}
#footer-outer #footer-widgets #custom_html-3 ul li a, #footer-outer #footer-widgets #custom_html-3 ul li p {
    font-size: 13px;
    line-height: 20px;
    color: #333333;
    text-shadow: 0 0 #333333;
}
#footer-outer #footer-widgets #custom_html-3 ul li {
    margin-bottom: 17px;
}
#copyright #text-4 {
    float: left;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}

#copyright {
    padding: 15px 0 !IMPORTANT;
}
#copyright p {
    text-transform: none;
}
#copyright a:hover {
}

#copyright p, #copyright a {
    font-family: 'gtw-rg';
    font-size: 14px;
    line-height: 20px;
    opacity: 1 !important;
    text-shadow: 0 0 #111;
}
#copyright #text-5 {
    float: right;
}

#footer-outer #footer-widgets  #nav_menu-2 {
    margin-left: 40px;
}

#footer-outer #footer-widgets  #text-6 p {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    text-shadow: 0 0 black;
}

#footer-outer #footer-widgets form.tnp-form {
    display: flex;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    font-size: 0;
    width: 15%;
    border-radius: 50px;
    background-image: url(/vapedistributor/wp-content/uploads/2023/04/sub.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: 3px;
    margin-left: -50px;
    background-color: transparent !important;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-email {
    background: transparent;
    border-color: #453e36;
    border-radius: 70px;
    padding: 12px 53px 12px 20px;
}
#footer-outer #footer-widgets a, #footer-outer #footer-widgets p {
    color: #000011 !important;
    text-transform: none;
}
#footer-outer #footer-widgets #newsletterwidgetminimal-2 {
    margin-bottom: 10px;
}

#footer-outer #footer-widgets #custom_html-2 {
    font-size: 14px;
    font-family: 'Jost';
    text-shadow: 0 0 #4b4b4d;
}

#footer-outer #footer-widgets #text-3 p {
    position: relative;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: pts-rg;
    font-weight: 700 !important;
    color: #111111 !important;
    font-size: 33px !important;
    line-height: 41px !important;
}

#footer-outer #footer-widgets p {
    FONT-SIZE: 15PX;
    color: #453e36;
    text-shadow: 0 0 #453e36;
}

#footer-outer #footer-widgets .col::before {
    content: '';
    width: 1px;
    height: 121px;
    background: #f6e8de;
    position: absolute;
    top: 50px;
    left: -80px;
}
#footer-outer #footer-widgets .foot-secc li.eml:before, #footer-outer #footer-widgets .foot-secc li.mrk:before, #footer-outer #footer-widgets .foot-secc li.phn:before {
    color: #000;
}
#footer-outer #footer-widgets .col:nth-child(1)::before {
    display: none;
}

#footer-outer #footer-widgets .col:nth-child(2)::before {
    left: -30px;
}

#footer-outer #footer-widgets .col:nth-child(4)::before {
    left: -40px;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#fp-sec .owl-carousel.owl-theme:nth-child(2) .owl-stage .carousel-item #prod-inr .prod-txt h4 a i {
    text-underline-offset: 8px !important;
}
	.nectar-button.large.regular.has-icon {
    font-size: 14px !important;
    line-height: 21px !important;
    padding: 10px 20px 10px 30px !important;
}
	#more-secc #btn-sc {
    padding: 10px 20px 10px 30px !important;
}
	#more-secc .coll-2 #more-sec {
    padding: 46px 60px !important;
}
	#more-secc .coll-1 #more-sec {
    padding: 160px 50px !important;
}
	#rev-txt .clie-bfr {
    left: -7em;
}
	#rev-txt .clie-aftr {
    right: -7em;
}
	#op-sec .carousel-item .prod-txt h4 a i {
    text-underline-offset: 9px !important;
}
	#find-sec {
    padding: 34px 0px !important;
}
	#find-sec .row-bg.viewport-desktop.using-image {
    width: 88.6%;
    margin: auto;
    display: table;
    left: 0;
    right: 0;
    background-size: 100% 100% !important;
}
	#cat-sec .wpb_wrapper h3.vc_custom_heading {
    font-size: 39px !important;
    line-height: 47px !important;
}
	#bann .owl-dots {
    bottom: 45px;
}
#bann a#btn-sn {
    font-size: 17px !important;
    padding: 12px 25px 12px 40px !important;
}
	#bann #ban-inr .ban-txt p {
	    font-size: 24px;
    line-height: 32px;
}
	#bann .wpb_wrapper h3.vc_custom_heading {
    font-size: 40px !important;
    line-height: 48px !important;
}
#cat-sec .col .vc_column-inner {
    padding: 96px 50px !important;
}
	#bann #ban-inr {
    padding: 70px 0 !important;
}
	#bann .wpb_wrapper h1.vc_custom_heading {
    font-size: 77px !important;
    line-height: 86px !important;
}
	#more-secc .wpb_wrapper h3.vc_custom_heading {
    font-size: 31px !important;
    line-height: 40px !important;
}

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	.carousel-item #prod-inr .prod-txt h4 a i, #fp-sec .owl-carousel.owl-theme:nth-child(2) .owl-stage .carousel-item #prod-inr .prod-txt h4 a i {
    text-underline-offset: 9px !important;
}
	#op-sec .carousel-item .prod-txt h4 a i {
    text-underline-offset: 8px !important;
}
	#find-sec .row-bg.viewport-desktop.using-image {
    width: 87.6%;
}
	#rev-txt .clie-aftr {
    bottom: 140px;
}
	#more-secc .coll-1 #more-sec {
    padding: 154px 50px !important;
}
	#more-secc .wpb_wrapper h3.vc_custom_heading {
/*     font-size: 35px !important;
    line-height: 43px !important; */
}
	#rev-txt .clie-aftr {
    right: -3em;
    width: 15%;
}
	#rev-txt .clie-bfr {
    left: -3em;
    width: 15%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	.carousel-item #prod-inr .prod-txt h4 a i {
    text-underline-offset: 9px !important;
}
	.carousel-item .prod-txt {
    padding: 0 25px;
}
	.carousel-item .prod-txt h4 a {
    font-size: 11px;
}
	#find-sec {
    padding: 45px 0px !important;
}
	#find-sec .row-bg.viewport-desktop.using-image {
    width: 86.6%;
}
	#top .col.span_9 nav ul li {
    padding: 0 13px;
}
	#top nav.left-side:before {
    right: 14.4%;
}
	#rev-txt .clie-bfr {
    top: -120px;
}
	.wpb_wrapper h2.vc_custom_heading {
    font-size: 33px !important;
    line-height: 41px !important;
}
	#bann .wpb_wrapper h1.vc_custom_heading {
    font-size: 57px !important;
    line-height: 66px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1336px) {

}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#fp-sec .owl-dots {
    display: none;
}
	#top nav.left-side:before {
    right: 15%;
}
	#rev-txt .clie-bfr {
    top: -90px;
}
	#find-sec {
    padding: 20px 0px !important;
}
	#op-sec .owl-dots {
    display: none;
}
	#top .col.span_9 nav ul li {
    padding: 0 8px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#footer-outer #footer-widgets .col:nth-child(3)::before {
    left: -30px;
}
#more-secc .wpb_wrapper h3.vc_custom_heading {
    font-size: 22px !important;
    line-height: 30px !important;
}
#footer-outer #footer-widgets .col:nth-child(3) {
    position: relative;
    left: -40px;
}
	#footer-outer #footer-widgets .col:nth-child(2)::before {
    left: -10px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 20%;
}
#footer-outer #footer-widgets .widget h4 {
    font-size: 23px !important;
    line-height: 31px !important;
}
#rev-txt .iwithtext .iwt-icon img {
    width: 94px;
    height: 94px;
}
	#rev-txt .clie-aftr {
    bottom: 180px;
}
	#rev-txt .carousel-item .rev-txt p {
    font-size: 15px;
    line-height: 23px;
}
	#prt-sec {
    padding: 30px 0px !important;
}
	#more-secc #btn-sc {
    font-size: 12px !important;
    line-height: 20px !important;
}
#more-secc .coll-2 #more-sec {
    padding: 6px 15px !important;
}
	#more-secc .coll-1 #more-sec {
    padding: 75px 34px !important;
}
	#find-sec .row-bg.viewport-desktop.using-image {
    width: 82.6%;
}
	#cat-sec .wpb_wrapper h3.vc_custom_heading {
    font-size: 25px !important;
    line-height: 33px !important;
}
#cat-sec .col .vc_column-inner {
    padding: 35px 25px !important;
}
	#bann .wpb_wrapper h3.vc_custom_heading {
    font-size: 31px !important;
    line-height: 41px !important;
}
	#bann #ban-inr .ban-txt p {
    font-size: 20px;
    line-height: 28px;
}
	#top nav.left-side:before {
    right: 25%;
}
	#top nav.left-side {
    right: 37%;
}
	#top li.nectar-woo-cart {
    left: -40px;
}
	header#top li#search-btn {
    display: flex !important;
}
	header#top .aws-container {
    display: none;
}
	#ajax-content-wrap .vc_row.right_padding_90px .row_col_wrap_12 {
    padding-right: 15px;
}

#ajax-content-wrap .vc_row.left_padding_90px .row_col_wrap_12 {
    padding-left: 15px;
}
	#find-sec .row-bg.viewport-desktop.using-image {
    width: 98%;
}
	#op-sec {
    padding: 45px 0px !important;
}
	#fp-sec .wpb_wrapper h2.vc_custom_heading,
	#prt-sec .wpb_wrapper h2.vc_custom_heading,
	#op-sec .wpb_wrapper h2.vc_custom_heading {
    padding-left: 11px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#header-outer #mobile-cart-link .cart-wrap span {
    left: 14px;
    position: relative;
}
	#fp-sec .wpb_wrapper h2.vc_custom_heading, #prt-sec .wpb_wrapper h2.vc_custom_heading, #op-sec .wpb_wrapper h2.vc_custom_heading {
    padding-left: 0 !important;
}
	#footer-outer #footer-widgets .col::before{
		opacity: 0 !important;
	}
	#footer-outer #footer-widgets #nav_menu-2 {
    margin-left: 0px;
}
	#rev-txt .clie-bfr {
    top: -10px;
    width: 17%;
}
	#rev-txt .clie-aftr {
    width: 17%;
}
	#rev-txt {
    padding: 25px 0px 5px 0px !important;
}
	#fp-sec {
    padding-bottom: 10px !important;
    padding-top: 30px !important;
	text-align: center;
}
	#more-secc #more-sec {
    margin: 10px 20px 0px 20px;
}
	#more-secc .coll-2 #more-sec:nth-child(1) {
    margin-bottom: 0px;
}
	#more-secc .coll-2>.vc_column-inner {
    padding-left: 0px;
}
	#more-secc .coll-1 #more-sec, #more-secc .coll-2 #more-sec {
    background-size: cover !important;
}
	#op-sec {
    padding: 35px 0px 25px 0px !important;
    text-align: center;
}
	.wpb_wrapper h2.vc_custom_heading {
    text-align: center !important;
}
	.carousel-item .prod-txt h4 {
    justify-content: center;
    display: flex;
}
	.carousel-item .prod-txt h4 a {
    margin-left: 60px;
}
	#bann .owl-dots {
    bottom: 20px;
}
	#bann .owl-stage {
    padding-bottom: 10px !important;
}
	#cat-sec .col .vc_column-inner {
    padding: 65px 25px !important;
    margin: 10px 0px;
}
	#cat-sec .coll-2 {
    padding-left: 0px;
}
	#cat-sec .coll-1 {
    padding-right: 0px;
}
	
	#bann #ban-inr {
		padding: 40px 0 !important;
    background-size: cover !important;
    background-position: 70% 100% !important;
}
	.nectar-header-text-content.mobile-only a {
    display: block !important;
}
.nectar-header-text-content.mobile-only {
    background: transparent !important;
}
	#find-sec .row-bg.viewport-desktop.using-image {
    background-size: cover !important;
}
	#footer-outer #footer-widgets .col:nth-child(3) {
    left: 0px;
}
	#footer-outer #footer-widgets .foot-secc li.eml:before, #footer-outer #footer-widgets .foot-secc li.mrk:before, #footer-outer #footer-widgets .foot-secc li.phn:before {
    left: 15px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 480px) {
	.nectar-button.large.regular.has-icon {
    font-size: 11px !important;
    line-height: 18px !important;
    padding: 8px 18px 8px 27px !important;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -70px;
}
	#footer-outer #footer-widgets .foot-secc li.eml:before, #footer-outer #footer-widgets .foot-secc li.mrk:before, #footer-outer #footer-widgets .foot-secc li.phn:before {
    left: 4px !important;
}
	#rev-txt .carousel-item .rev-txt p {
    max-width: 88%;
}
	.wpb_wrapper h2.vc_custom_heading {
    font-size: 23px !important;
    line-height: 31px !important;
}
	#rev-txt .clie-aftr, #rev-txt .clie-bfr {
    display: none;
}
	#bann #ban-inr .ban-txt p {
    font-size: 16px;
    line-height: 24px;
}
	#bann .wpb_wrapper h3.vc_custom_heading {
    font-size: 22px !important;
    line-height: 30px !important;
}
	#bann .wpb_wrapper h1.vc_custom_heading {
    font-size: 45px !important;
    line-height: 53px !important;
    max-width: 75% !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 414px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}

